Haketilo - Feature #11

add some nice styling to settings page
07/01/2021 12:13 PM - koszko

Status: Closed Start date: 07/01/2021
Priority: High Due date:

Assignee: koszko % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Edit html/options.html, maybe extract styles into a separate .css file.

Related issues:
Related to Haketilo - Feature #49: add some nice styling to popup Closed 07/06/2021

History

#1 - 07/01/2021 12:13 PM - koszko
- Parent task deleted (#9)

#2 - 07/06/2021 05:10 PM - koszko

By the way, "adding styling" is not supposed to mean just writing some CSS. Heavy changes to HTML, accompanied with updates in corresponding
javascript, shall happen.

#3 - 07/06/2021 06:45 PM - koszko
- Related to Feature #49: add some nice styling to popup added

#4 - 08/27/2021 10:15 AM - koszko

- Assignee set to koszko

#5 - 08/30/2021 12:02 PM - koszko

- Related to Feature #82: Style extension's pages for mobile usage added

#6 - 08/31/2021 01:32 PM - koszko
- % Done changed from 0 to 80

Forgot to mention: this has been ready (except for settings import window) on koszko-smuggle-policy branch since yesterday

#7 - 09/01/2021 02:18 PM - koszko
- % Done changed from 80 to 90

Import dialog is now also styled. All that's left is merging to master
#8 - 09/04/2021 12:36 PM - koszko

- Status changed from New to Closed

- % Done changed from 90 to 100

Merged to master

#9 - 02/18/2022 12:45 PM - koszko

09/06/2023 12




- Related to deleted (Feature #82: Style extension's pages for mobile usage)
